import mongoose from "mongoose";

const productSchema = new mongoose.Schema({
productCode:{type:String, required:true},
productName:{type:String, required:true},
quantitySold:{type:Number, required:true},
unitPrice:{type:String, required:true}
});
export default mongoose.model("Product", productSchema);